/* CSS layout */

html {overflow-y:scroll;background-color:#bababa;margin:0px;padding-top:32px;padding-bottom:32px;height:90%;background-image:url("images/back.jpg");}

p {margin:0px;}

body {margin:0px;height:100%;}

h1 {font-size:large;color:#404040;margin-top:6px;margin-bottom:2px;font-family:Tahoma,Helvetica,sans-serif;}

h2 {font-size:small;color:#404040;margin-top:3px;margin-bottom:2px;font-family:Tahoma,Helvetica,sans-serif;} 

h3 {font-size:medium;color:#404040;margin-top:3px;margin-bottom:-4px;font-family:Tahoma,Helvetica,sans-serif;} 

#byline {font-size:x-small;color:#606060;padding-left:0px;margin-top:-2px;margin-bottom:1px;font-family:Tahoma,Helvetica,sans-serif;} 

#masthead {margin-left:auto;margin-right:auto;text-align:center;position:relative;font-family:"Copperplate Gothic Bold","Century Gothic",sans-serif;font-variant:small-caps;font-size:32pt;color:#383830;padding-top:16px;padding-right:32px;padding-bottom: 14px;background-color:#d4c270;background-image:url("images/head.jpg");text-shadow:#505050 0.05em 0.05em 0.08em;}

#subhead {margin-left:auto;margin-right:auto;text-align:center;position:relative;font-family:"Copperplate Gothic Bold","Century Gothic",sans-serif;font-variant:small-caps;font-size:16pt;color:#383830;padding-top:14px;padding-right:32px;padding-bottom:8px;}

#top_nav {font-size:small;font-family:Arial,Helvetica,sans-serif;font-weight:bold;padding:4px;height:16px;background-color:#303030;background-position:right;text-align:center;background-image:url("images/bar.jpg");}

#padded {width: 96px;padding-left:32px;padding-right:32px;padding-top:1px;padding-bottom:1px;}

#full {display:block;background-color: #fcfcfc;margin-left: auto;margin-right: auto;width: 906px;position:relative;min-height: 100%;border-left: 1px solid #808060;border-right: 1px solid #808060;border-top: 1px solid #808060;}

#container {clear:left;text-align: justify;padding-bottom:18px;min-height:392px;}

#item-left {width: 620px;font-size: small;font-family: Arial, Helvetica, sans-serif;padding:4px;position: relative;margin-left:8px;margin-bottom: 8px;color:#363636;}

#container2 {clear:right;float: right;text-align: justify;padding-bottom:18px;min-height:392px;width:180px;}

#item-right {text-align: justify;font-size: small;font-family: Arial, Helvetica, sans-serif;padding:4px;margin-right:8px;margin-bottom:8px;color: #363636;}

#footer {clear:both;text-align: center;font-size: x-small;font-family: Arial, Helvetica, sans-serif;padding-left:8px;padding-right:8px;padding-top:5px;padding-bottom:5px;color: #FFFFFF;height: 13px;position: absolute;background-color:#303030;bottom: 0px;width: 890px;background-image: url("images/bar.jpg");}